textures/subair/langsam_fliessend
{
	qer_editorimage textures/liquids/pool3d_3e.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm water
	deformVertexes wave 24 sin 1 1 0 1 
	tessSize 32
	qer_trans 0.5
	q3map_globaltexture
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		rgbGen identity
		tcMod scale 0.5 0.5
		tcMod scroll 0.01 0.01
	}
	{
		map textures/liquids/pool3d_5c2.tga
		blendfunc gl_dst_color gl_one
		rgbGen identity
		tcMod scale 0.5 0.5
		tcMod scroll -0.01 -0.01
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/wasserstufen
{
	qer_editorimage textures/subair/schnell_fliessend.tga
	tessSize 32
	q3map_globaltexture
	{
		map textures/base_wall/concrete_dark.tga
	}
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		rgbGen identity
		tcMod scale 0.25 0.25
		tcMod scroll 0.01 0.5
	}
	{
		map textures/liquids/pool3d_5c2.tga
		blendfunc gl_dst_color gl_one
		rgbGen identity
		tcMod scale 0.25 0.25
		tcMod scroll -0.01 0.6
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/fog10000
{
	qer_editorimage textures/archlands/hellfog.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	fogparms ( 0.878431 0.878431 0.894118 ) 20000
	{
		map textures/liquids/kc_fogcloud3.tga
		blendfunc filter
		rgbGen identity
		tcMod scale -0.05 -0.05
		tcMod scroll 0.01 -0.01
	}
	{
		map textures/liquids/kc_fogcloud3.tga
		blendfunc filter
		rgbGen identity
		tcMod scale 0.05 0.05
		tcMod scroll 0.01 -0.01
	}
}

textures/subair/langsam_wellen
{
	qer_editorimage textures/liquids/pool3d_3e.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm water
	cull disable
	deformVertexes wave 256 sin 0.25 6 0 0.5 
	tessSize 64
	qer_trans 0.5
	q3map_globaltexture
	{
		map textures/liquids/pool3d_5e.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.5 0.5
		tcMod scroll 0.025 0.01
	}
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		tcMod scale -0.5 -0.5
		tcMod scroll 0.025 0.025
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/schnell_wellen
{
	qer_editorimage textures/subair/schnell_fliessend.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm water
	cull disable
	deformVertexes wave 128 sin 0 1 0 0.5 
	tessSize 32
	q3map_globaltexture
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.25 0.25
		tcMod scroll 0.01 0.8
	}
	{
		map textures/liquids/pool3d_5c2.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.25 0.25
		tcMod scroll -0.01 0.78
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/schnell_starr
{
	qer_editorimage textures/subair/schnell_fliessend.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm water
	tessSize 32
	q3map_globaltexture
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.25 0.25
		tcMod scroll 0.01 0.5
	}
	{
		map textures/liquids/pool3d_5c2.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.25 0.25
		tcMod scroll -0.01 0.6
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/glaswasser
{
	qer_editorimage textures/subair/schnell_fliessend.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm water
	tessSize 32
	q3map_globaltexture
	{
		map textures/effects/tinfx.tga
		blendfunc add
		rgbGen identity
		tcGen environment 
	}
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.25 0.25
		tcMod scroll 0.01 0.5
	}
	{
		map textures/liquids/pool3d_5c2.tga
		blendfunc gl_dst_color gl_one
		tcMod scale 0.25 0.25
		tcMod scroll -0.01 0.6
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/subair_video
{
	qer_editorimage textures/subair/sa6.tga
	q3map_surfacelight 400
	{
		animmap 0.25 textures/subair/sa1.tga textures/subair/sa10.tga textures/subair/sa9.tga textures/subair/sa8.tga textures/subair/sa7.tga textures/subair/sa6.tga textures/subair/sa5.tga textures/subair/dae_werbung.tga 
		rgbGen wave sawtooth 0 3 0 0.25 
	}
	{
		map textures/base_wall/comp3textd.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 0.5 0 0.25 
		tcMod scroll 5 0.25
	}
	{
		map textures/base_wall/chrome_env.tga
		blendfunc add
		rgbGen wave triangle 0.1 0.02 0 10 
		tcMod scale 0.5 0.5
		tcGen environment 
	}
	{
		map textures/base_wall/comp3frame.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/weirdwood_video
{
	qer_editorimage textures/subair/ww1.tga
	q3map_surfacelight 400
	{
		animmap 0.25 textures/subair/ww1.tga textures/subair/ww6.tga textures/subair/ww3.tga textures/subair/ww4.tga textures/subair/ww5.tga textures/subair/dae_werbung.tga textures/subair/ww2.tga 
		rgbGen wave sawtooth 0 3 0 0.25 
	}
	{
		map textures/base_wall/comp3textd.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 0.5 0 0.25 
		tcMod scroll 5 0.25
	}
	{
		map textures/base_wall/chrome_env.tga
		blendfunc add
		rgbGen wave triangle 0.1 0.02 0 10 
		tcMod scale 0.5 0.5
		tcGen environment 
	}
	{
		map textures/base_wall/comp3frame.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/novafortress_video
{
	qer_editorimage textures/subair/sa6.tga
	q3map_surfacelight 400
	{
		animmap 0.25 textures/subair/sa1.tga textures/subair/sa10.tga textures/subair/sa9.tga textures/subair/sa8.tga textures/subair/sa7.tga textures/subair/sa6.tga textures/subair/sa5.tga textures/subair/dae_werbung.tga 
		rgbGen wave sawtooth 0 3 0 0.25 
	}
	{
		map textures/base_wall/comp3textd.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 0.5 0 0.25 
		tcMod scroll 5 0.25
	}
	{
		map textures/base_wall/chrome_env.tga
		blendfunc add
		rgbGen wave triangle 0.1 0.02 0 10 
		tcMod scale 0.5 0.5
		tcGen environment 
	}
	{
		map textures/base_wall/comp3frame.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/subair/cubedotmap_video
{
	qer_editorimage textures/subair/sa6.tga
	q3map_surfacelight 400
	{
		animmap 0.25 textures/subair/cube1.tga textures/subair/cube2.tga textures/subair/cube3.tga textures/subair/cube4.tga textures/subair/dae_werbung.tga textures/subair/cube5.tga textures/subair/cube6.tga 
		rgbGen wave sawtooth 0 3 0 0.25 
	}
	{
		map textures/base_wall/comp3textd.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 0.5 0 0.25 
		tcMod scroll 5 0.25
	}
	{
		map textures/base_wall/chrome_env.tga
		blendfunc add
		rgbGen wave triangle 0.1 0.02 0 10 
		tcMod scale 0.5 0.5
		tcGen environment 
	}
	{
		map textures/base_wall/comp3frame.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

